{% extends 'shared/_site.html' %}
{% load static %}

{% block body %}

{% include 'partials/header.html' %}
<section class="deneb_about about_v2">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-5">
                <div class="deneb_img_box">
                    <img src="{% static 'assets/images/about.png' %}" class="img-fluid" alt="">
                </div>
            </div>
            <div class="col-lg-7">
                <div class="deneb_content_box">
                    <h2>About us</h2>
                    {{ site.about_us|safe }}
                </div>
                <div class="award_box">
                    <div class="award_img">
                        <img src="{% static 'assets/images/award.png' %}" alt="">
                    </div>
                    <div class="award_info">
                        <img src="{% static 'assets/images/sign_2.png' %}" class="img-fluid" alt="">
                        <h4>Deneb Team</h4>
                        <h5>Incubator Agency</h5>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="deneb_skill">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7">
                <div class="section_title">
                    <h2>Let Know Our Expert Skills</h2>
                    <p>With highly skilled members we are ready to commercialize your
                        inventions and innovations to help you grow your own startup and
                        discover your favorite field players in Qatar to succeed in the business
                        world.
                        </p>
                </div>
                <div class="skill_wrapper">
                    <div class="single_bar">
                        <div class="progress_title">
                            <h5>Invention commercializing <span>70%</span></h5>
                        </div>
                        <div class="progress">
                            <div class="progress-bar wow slideInLeft" style="width: 70%;"><div class="dot"></div></div>
                        </div>
                    </div>
                    <div class="single_bar">
                        <div class="progress_title">
                            <h5>Sampling and prototyping<span>65%</span></h5>
                        </div>
                        <div class="progress">
                            <div class="progress-bar wow slideInLeft" style="width: 65%;"><div class="dot"></div></div>
                        </div>
                    </div>
                    <div class="single_bar">
                        <div class="progress_title">
                            <h5>Startup commercializing <span>80%</span></h5>
                        </div>
                        <div class="progress">
                            <div class="progress-bar wow slideInLeft" style="width: 80%;"><div class="dot"></div></div>
                        </div>
                    </div>
                    <div class="single_bar">
                        <div class="progress_title">
                            <h5>Branding <span>85%</span></h5>
                        </div>
                        <div class="progress">
                            <div class="progress-bar wow slideInLeft" style="width: 85%;"><div class="dot"></div></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="deneb_img_box">
                    <img src="{% static 'assets/images/about2.png' %}" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div>
</section>

{% include 'partials/workexperience.html' %}
{% include 'partials/pricing.html' %}
{% include 'partials/testimonial.html' %}
{% include 'partials/get-in-touch.html' %}
{% include 'partials/cta.html' %}
{% include 'partials/footer.html' %}

{% endblock %}